Packages
Send
POST
/
packages
/
send
Send
curl --request POST \
--url https://sandbox.syngrafii.com/api/v1/packages/send \
--header 'Content-Type: application/json' \
--header 'api_key: <api-key>' \
--data '
{
"packageId": "<string>"
}
'import requests
url = "https://sandbox.syngrafii.com/api/v1/packages/send"
payload = { "packageId": "<string>" }
headers = {
"api_key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {api_key: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({packageId: '<string>'})
};
fetch('https://sandbox.syngrafii.com/api/v1/packages/send', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"packageId": "<string>"
}The
/packages/send endpoint allows you to send a package that has been previously created in a select, add, or draft state (not yet sent for signing).
This operation initiates the signing process by notifying all signers associated with the package.
Request
Request
POST /packages/send
{
"packageId": "cf91071d-966d-41ea-b9bf-aa96a8e56c02"
}
Body
string
required
Unique identifier for the package to send.
Response
string
Unique identifier of the package sent.
⌘I
Send
